/* 
 ##### CSS RESET #####
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a   {text-decoration:none;color:#1eb1e3;}
a.link {font-weight:bold;padding-bottom:2px;border-bottom:solid 1px #0496c8;}
/* 
 ##### END CSS RESET #####
*/

body
{
  background: #000 url(/img/bg_body.jpg) fixed center top;
  color: #f4f4f4;
  margin: 0;  
  font: 15px/20px 'ArimoRegular', Arial, sans-serif;
}

h1  {font: 48px/48px 'OpenSansLight', Arial, sans-serif;letter-spacing: -1px;color:#f4f4f4;margin:0px 0px 20px 0px;}
h2  {font: 32px/34px 'OpenSansLight', Arial, sans-serif;letter-spacing: -1px;color:#f2f2f2;}
h3  {font-size:19px;line-height:22px;font-weight:normal;}
h4  {font-size:13px;font-weight:normal;}
h5  {font-size:12px;font-weight:bold;}
h1.utveckling {background:url(/img/ico_utveckling.png) left center no-repeat;width:305px;padding:6px 0px 6px 0px;;margin:0 auto;}
h2.utveckling{background:url(/img/ico_utveckling.png) left center no-repeat;width:240px;padding:5px 0px 5px 0px;height:30px;margin:0 auto;}
h3.utveckling{background:url(/img/ico_utveckling.png) left center no-repeat;width:240px;padding:10px 0px 5px 45px;height:28px;margin:0 auto;}
h1.it-infrastruktur {background:url(/img/ico_infrastruktur.png) left center no-repeat;width:330px;padding:6px 0px 6px 0px;margin:0 auto;}
h2.it-infrastruktur {background:url(/img/ico_infrastruktur.png) left center no-repeat;width:240px;padding:3px 0px 5px 0px;height:30px;margin:0 auto;}
h3.it-infrastruktur {background:url(/img/ico_infrastruktur.png) left center no-repeat;width:295px;padding:10px 0px 5px 45px;height:28px;margin:0 auto;}
h1.kommunikation {background:url(/img/ico_kommunikation.png) left center no-repeat;width:420px;padding:6px 0px 6px 0px;margin:0 auto;}
h2.kommunikation {background:url(/img/ico_kommunikation.png) left center no-repeat;width:315px;padding:4px 0px 5px 0px;height:30px;margin:0 auto;}
h3.kommunikation {background:url(/img/ico_kommunikation.png) left center no-repeat;width:315px;padding:10px 0px 5px 45px;height:28px;margin:0 auto;}
h1.drifttjanster {background:url(/img/ico_drifttjanster.png) left center no-repeat;width:345px;padding:6px 0px 6px 0px;margin:0 auto;}
h2.drifttjanster {background:url(/img/ico_drifttjanster.png) left center no-repeat;width:260px;padding:5px 0px 5px 0px;height:30px;margin:0 auto;}
h3.drifttjanster {background:url(/img/ico_drifttjanster.png) left center no-repeat;width:260px;padding:10px 0px 5px 45px;height:28px;margin:0 auto;}
h1.produkter {background:url(/img/ico_produkter.png) left center no-repeat;width:335px;padding:6px 0px 6px 0px;margin:0 auto;}
h2.produkter {background:url(/img/ico_produkter.png) left center no-repeat;width:310px;padding:5px 0px 5px 0px;height:30px;margin:0 auto;}
h1.licens {background:url(/img/ico_licens.png) left center no-repeat;width:335px;padding:6px 0px 6px 0px;margin:0 auto;}
h2.licens {background:url(/img/ico_licens.png) left center no-repeat;width:330px;padding:5px 0px 5px 0px;height:30px;margin:0 auto;}
h3.licens {background:url(/img/ico_licens.png) left center no-repeat;width:330px;padding:5px 0px 5px 0px;height:30px;margin:0 auto;}

strong{font-weight:bold;}
em{font-style:italic;}
p{margin:10px 0px 15px 0px;}
td{padding:15px;}

/* ### SLIDE HEADER START ### */




/* HEADER */
#header { height:310px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:310px; position:absolute; }

/* NAVIGATION */
#nav-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("/img/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("/img/logo.png"); background-position:top left; background-repeat:no-repeat; }

/* HEADER TEXT */
#headertxt { width:560px; margin:0 auto; clear:both; position:relative; top:40px; left:200px; }
#firstline { background-image:url("/img/textbg90percent.png"); color:#f2f2f2; font: 47px/27px 'OpenSansLight', Arial, sans-serif; letter-spacing:-2px; padding:15px 13px 20px 15px; float:left; display:block; }
#secondline { background-image:url("/img/textbg90percent.png"); color:#DDD; text-decoration:none; font: 47px/27px 'OpenSansLight', Arial, sans-serif; letter-spacing:-2px; margin-top:2px; padding:15px 13px 20px 15px; float:left; display:block; clear:both; }
#secondline:hover, #firstline:hover { color:#FFF; }

.pictured { background-color:#0496c8; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
/*.pictured { display:none; background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; clear:both; margin-top:10px; }*/
.pictured a { font-size:16px; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { color:#FFF; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("/img/btn_back.png"); }
#next { background-image:url("/img/btn_next.png"); }
#control { background-image:url("/img/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:289px; margin:0 auto; width:960px; }
#headernav { padding-left:460px; }

/* ### SLIDE HEADER END ### */

#top
{
  
  font-size: 11px;
    width:100%;
    height:150px;
    text-align:center;
}



#top #content  {width:1010px;height:158px;margin:0 auto;text-align:left;}
#top #content .tabs{z-index:1000;position:absolute;margin:0px 0px 0px 700px;padding-top:5px;padding-left:22px;width:224px;height:38px;background:url(/img/bg_tab_top.png) no-repeat;}
#top #content .tabs a{padding:1px;color:#CCC;}
#top #content .fb {z-index:1000;position:absolute;margin:2px 0px 0px 535px;padding-top:5px;padding-left:22px;width:250px;height:50px;}
#top a {display:inline;}

#wrapper
{
    width:100%;
    margin:0 auto;
    text-align:center;
    padding-top:0px;
    
}

#slideshow {height:370px;background:#000}

#mainContentWrapper 
{
    margin:0 auto;
    text-align:center;
    width:1024px;
  padding-top:15px;
}

#mainContentWrapper .content .col250px{font-size:14px;padding:30px 15px 0px 0px;width:230px;float:left;}
#mainContentWrapper .boxes {width:1024px;margin-top:30px;text-align:left;}
#mainContentWrapper .box500 {text-align:center;width:500px;background:url(/img/textbg.png);float:left;margin-left:1px;}
#mainContentWrapper .box500.hover:hover {text-align:center;width:500px;background:url(/img/textbg-hover.png);float:left;margin-left:1px;}
#mainContentWrapper .box500.paddingtop {padding-top:35px;}
#mainContentWrapper .box500.fixedheight{height:180px;}
#mainContentWrapper .box500.alignleft{text-align:left;}
#mainContentWrapper .box500 .listbox{margin:30px 30px 30px 0px;}
#mainContentWrapper .box500 .listbox .newsdate {float:left;width:100px;}
#mainContentWrapper .box500 .listbox .newstext{float:left;width:340px;margin-left:25px;}
#mainContentWrapper .box500 .listbox .newsdate .newsdate-inner {width:77px;border-bottom:solid 3px #0496c8;margin-left:30px;padding-bottom:5px;}
#mainContentWrapper .box250 {width:249px;background:url(/img/textbg.png);float:left;margin-left:1px;}
#mainContentWrapper .box250.paddingtop {padding:1px 0px 20px 0px;text-align:center;}
#mainContentWrapper .box330 {text-align:center;width:330px;background:url(/img/textbg.png);float:left;margin-left:1px;}
#mainContentWrapper .box330.paddingtop {padding-top:40px;}
#mainContentWrapper .box330.fixedheight{height:180px;}
#mainContentWrapper .box330.alignleft{text-align:left;}
#mainContentWrapper .box245 {text-align:center;width:245px;background:url(/img/textbg.png);float:left;margin-left:1px;margin-top:1px;}
#mainContentWrapper .box245.paddingtop {padding-top:15px;}
#mainContentWrapper .box245.fixedheight{height:100px;}
#mainContentWrapper .box245.alignleft{text-align:left;}

#mainContentWrapper .box660 {text-align:center;width:660px;background:url(/img/textbg.png);float:left;margin-left:1px;}
#mainContentWrapper .box660.paddingtop {padding-top:40px;}

#mainContentWrapper .listbox-large .newsdate {float:left;width:300px;margin-top:10px;}
#mainContentWrapper .listbox-large .newstext{float:left;width:640px;text-align:left;margin-bottom:10px;}
#mainContentWrapper .listbox-large .newsdate .newsdate-inner {font-size:18px;float:right;width:100px;border-bottom:solid 3px #0496c8;margin-right:70px;padding-bottom:5px;}

#mainmenu
{
    width:700px;
    height:35px;
    margin:15px 0px 0px 270px;
    position:absolute;
    font: 17px/27px 'ArimoRegular', Arial, sans-serif;
}

#submenu
{
    padding:15px 20px 15px 10px;
    margin:0 2px 5px 2px;
    margin:90px 0px 0px 270px;
    position:absolute;
}

#pageContent
{
    width:1015px;
    margin:5px 0px 5px 0px;

}
#pageContent .leftCol   {width:190px;float:left;margin-right:30px;}
#pageContent .textCol   {width:405px;float:left;margin:0px 0px 0px 10px;}
#pageContent .imageCol   {width:340px;float:left;margin-left:30px;}

ul.menu                     {list-style:none;}
ul.menu a                   {color:#DDD;text-decoration:none;}
ul.menu li:hover a          {color:#FFF;text-decoration:none;}
ul.menu li                  {float:left;margin:35px 5px 0px 5px;text-align:center;display: inline;position: relative;}


ul.menu li .center {height:40px;max-height:40px;padding:8px 12px 0px 12px;float:left;}
ul.menu li .left   {height:40px;width:7px;float:left;}
ul.menu li .right  {height:40px;width:7px;float:left;}

/*
ul.menu li:hover a       {color:#FFF;}
ul.menu li:hover        {margin-top:0px;}
ul.menu li:hover .center {height:33px;max-height:25px;padding:7px 12px 1px 12px;background:url(/images/design/bg_menu_selected.png) repeat-x;float:left;}
ul.menu li:hover .left   {height:33px;width:5px;background:url(/images/design/bg_menu_selected_left.png) no-repeat;float:left;}
ul.menu li:hover .right  {height:33px;width:5px;background:url(/images/design/bg_menu_selected_right.png) no-repeat;float:left;}
*/
ul.menu li.selected a       {color:#FFF;}
ul.menu li.selected .center {height:40px;max-height:40px;padding:8px 12px 0px 12px;background:url(/img/bg_menuitem_center.png) repeat-x;float:left;}
ul.menu li.selected .left   {height:40px;width:7px;background:url(/img/bg_menuitem_left.png) no-repeat;float:left;}
ul.menu li.selected .right  {height:40px;width:7px;background:url(/img/bg_menuitem_right.png) no-repeat;float:left;}

ul.submenu li           {float:left;font-size:12px;margin-bottom:0px;margin:0px 7px 0px 7px;padding:0px 3px 0px 3px;text-transform:uppercase;}
ul.submenu li a         {color:#BBB;padding:2px 4px 2px 4px;}
ul.submenu li.selected a    {color:#FFF;padding-bottom:4px;}



#logo
{
    margin:45px 0px 0px 15px;
    padding:0;
    position:absolute;
}
#logo-jul
{
    margin:15px 0px 0px 5px;
    padding:0;
    position:absolute;
}

#footer
{
  width:1024px;
  margin:0 auto;
 /* background:url(/img/textbg.png);*/
  font-size:14px;
  padding-top:20px;
  padding-bottom:50px;

}
#footer .content {width:930px;margin:0 auto;text-align:left;}
    #footer .box250     {width:220px;padding:10px 0px 20px 0px;float:left;margin-left:1px;}
#footer .about {margin:20px 30px 0px 0px;}
#footer ul{margin-top:10px;margin-left:50px;}
#footer ul a {font-size:12px;color:#AAA;}
.logos {width:1024px;margin:0 auto;text-align:left;padding:30px 0px 0px 0px;}

.clear
{
    clear:both;
    height:1px;
}

.smalltext          {font-size:11px;}
p.large{font-size:17px;line-height:24px;}
p.largeheading{font-size:18px;line-height:20px;margin:5px 0px 5px 0px;}
p.gray{color:#aaa;}
.small{margin-top:0px;font-size:12px;text-transform:uppercase;}
.smallest {font-size:12px;}
p.nomargin{margin:0;}
.pink{color:#e90073;}
.orange{color:#e94200;}
.green{color:#10e900;}
.yellow{color:#e9d600;}
.btn-gray {margin-top:1px;background:url(/img/btn.png) no-repeat;width:212px;height:48px;}
.btn-gray div {float:left;margin:13px 0px 0px 30px;font-size:12px;color:#ccc;}
.btn-gray:hover {background:url(/img/btn_hover.png) no-repeat;width:212px;height:48px;}
.btn-gray:hover div {float:left;margin:13px 0px 0px 30px;font-size:12px;color:#fff;}
.spacer{color:#444;margin:0px 6px 0px 6px;}

#gallery img{margin:10px;border:solid 1px #333;}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on October 6, 2012 11:35:36 AM America/New_York */



@font-face {
    font-family: 'ArimoRegular';
    src: url('fonts/Arimo-Regular-Latin-webfont.eot');
    src: url('fonts/Arimo-Regular-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arimo-Regular-Latin-webfont.woff') format('woff'),
         url('fonts/Arimo-Regular-Latin-webfont.ttf') format('truetype'),
         url('fonts/Arimo-Regular-Latin-webfont.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArimoItalic';
    src: url('fonts/Arimo-Italic-Latin-webfont.eot');
    src: url('fonts/Arimo-Italic-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arimo-Italic-Latin-webfont.woff') format('woff'),
         url('fonts/Arimo-Italic-Latin-webfont.ttf') format('truetype'),
         url('fonts/Arimo-Italic-Latin-webfont.svg#ArimoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArimoBold';
    src: url('fonts/Arimo-Bold-Latin-webfont.eot');
    src: url('fonts/Arimo-Bold-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arimo-Bold-Latin-webfont.woff') format('woff'),
         url('fonts/Arimo-Bold-Latin-webfont.ttf') format('truetype'),
         url('fonts/Arimo-Bold-Latin-webfont.svg#ArimoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArimoBoldItalic';
    src: url('fonts/Arimo-BoldItalic-Latin-webfont.eot');
    src: url('fonts/Arimo-BoldItalic-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arimo-BoldItalic-Latin-webfont.woff') format('woff'),
         url('fonts/Arimo-BoldItalic-Latin-webfont.ttf') format('truetype'),
         url('fonts/Arimo-BoldItalic-Latin-webfont.svg#ArimoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('fonts/DroidSans-webfont.eot');
    src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-webfont.woff') format('woff'),
         url('fonts/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* Container DIV - automatically generated */
.simply-scroll-container {
  position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}
  
.simply-scroll-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}
  
.simply-scroll-list li img {
  border: none;
  display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll {
  width:998px;
margin-left:2px;
  height: 75px;
  margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
  width: 998px;
  height: 75px;
}
  
/* Explicitly set height/width of each list item */  
.simply-scroll .simply-scroll-list li {
  float: left; /* Horizontal scroll only */
  text-align:center;
  width: 198px;
  height: 70px;
}

@media screen and (max-width: 1024px)
{
  

}

@media screen and (max-width: 480px)
{

  body { width: 100%; float: none;}
h1 {font-size:35px;}
#logo {position:absolute;margin-top:5%;left:1%;width:180px;}
#top
{
    width:100%;
    text-align:center;
    min-height:120px;
    height:auto;
}


#top #content  {width:100%;height:auto;}
#top #content .tabs{position:absolute;margin:2% 0 0 70%;padding:0;background:none;width:30%;text-align:right;}




#wrapper
{
    width:100%;
    
}


/* ### SLIDE HEADER START ### */




/* HEADER */
#header { height:160px;}
.headerimg { background-position: left center; background-repeat: no-repeat; width:100%; height:180px; position:absolute; }

/* NAVIGATION */
#nav-outer { display:none;height:50px; padding-top:11px; position:relative; top:50px; background-image:url("/img/headerbg.png"); }
#navigation { display:none;height:50px; width:100%; margin:0 auto; background-image:url("/img/logo.png"); background-position:top left; background-repeat:no-repeat; }

/* HEADER TEXT */
#headertxt { width:100%; margin:0 auto; clear:both; position:relative; float:left;top:10px; left:10px; }
#firstline { background-image:url("/img/textbg90percent.png"); color:#FFF; font: 25px/27px 'DroidSans', Arial, sans-serif; letter-spacing:-2px; padding:5px;  display:block; }
#secondline { background-image:url("/img/textbg90percent.png"); color:#CCC; text-decoration:none; font-size:25px; letter-spacing:-2px; margin-top:2px; padding:5px; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { text-align:left;background-color:#CC3333; width:80%;color:#FFF; font-size:10px; padding:5px 10px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:5px; }
/*.pictured { display:none; background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; clear:both; margin-top:10px; }*/
.pictured a { font-size:14px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { display:none;height:32px; width:32px; cursor:pointer; }
#back { background-image:url("/img/btn_back.png"); }
#next { background-image:url("/img/btn_next.png"); }
#control { background-image:url("/img/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { top:9px; width:100%; }
#headernav {  }

/* ### SLIDE HEADER END ### */

#mainmenu
{
  
    margin:80px 0px 0px 3px;
   width:100%;
    font: 12px/27px 'DroidSans', Arial, sans-serif;
}

#submenu
{
    padding:2px 2px 15px 1px;

    margin:125px 0 0 0;
    

}

ul.menu                     {list-style:none;}
ul.menu a                   {color:#DDD;text-decoration:none;}
ul.menu li:hover a          {color:#FFF;text-decoration:none;}
ul.menu li                  {float:left;margin:1px;text-align:center;display: inline;position: relative;}


ul.menu li .center {height:30px;max-height:26px;padding:4px;float:left;background:#444;}
ul.menu li .left   {display:none;}
ul.menu li .right  {display:none;}

/*
ul.menu li:hover a       {color:#FFF;}
ul.menu li:hover        {margin-top:0px;}
ul.menu li:hover .center {height:33px;max-height:25px;padding:7px 12px 1px 12px;background:url(/images/design/bg_menu_selected.png) repeat-x;float:left;}
ul.menu li:hover .left   {height:33px;width:5px;background:url(/images/design/bg_menu_selected_left.png) no-repeat;float:left;}
ul.menu li:hover .right  {height:33px;width:5px;background:url(/images/design/bg_menu_selected_right.png) no-repeat;float:left;}
*/
ul.menu li.selected a       {color:#FFF;}
ul.menu li.selected .center {height:30px;max-height:26px;padding:4px;background:url(/img/bg_menuitem_center.png) repeat-x;float:left;}
ul.menu li.selected .left   {height:30px;width:7px;background:url(/img/bg_menuitem_left.png) no-repeat;float:left;}
ul.menu li.selected .right  {border:none;height:30px;width:7px;background:url(/img/bg_menuitem_right.png) no-repeat;float:left;}

ul.submenu li           {float:left;font-size:11px;background:#333;margin:1px;padding:4px;text-transform:none;}
ul.submenu li a         {color:#DDD;padding:0;}
ul.submenu li.selected    {background:#1eb1e3;padding:4px;}
ul.submenu li.selected a    {color:#FFF;padding:0;}


#mainContentWrapper
{
    text-align:center;
    width:100%;
  padding-top:35px;
}
#mainContentWrapper .bild{width:80%;}
#mainContentWrapper .ingenmobilbild{display:none;}

#mainContentWrapper .boxes {width:100%;margin-top:5px;text-align:left;}
#mainContentWrapper .box500 {float:none;padding-top:5px;width:100%;background:url(/img/textbg.png);margin-left:1px;}
#mainContentWrapper .box500 .listbox{float:none;margin:10px 0px 10px 0px;width:100%;}
#mainContentWrapper .box250 {height:auto;float:none;width:100%;background:url(/img/textbg.png);margin-left:1px;}
#mainContentWrapper .box500 .listbox .newsdate {float:none;width:50%;}
#mainContentWrapper .box500 .listbox .newstext{margin-left:20px;float:none;width:90%;}
#mainContentWrapper .box500 .listbox .newsdate .newsdate-inner {float:none;width:50%;border-bottom:solid 3px #0496c8;margin-left:20px;padding-bottom:2px;}

#mainContentWrapper .listbox-large .newsdate {display:none;float:left;width:20%;margin-top:10px;}
#mainContentWrapper .listbox-large .newstext{float:left;width:90%;text-align:left;margin-bottom:10px;margin-left:2%;}
#mainContentWrapper .listbox-large .newsdate .newsdate-inner {font-size:10px;float:right;width:100%;border-bottom:solid 3px #0496c8;margin-right:70px;padding-bottom:5px;}


#mainContentWrapper .box245 {text-align:center;width:90%;margin:5%;background:url(/img/textbg.png);float:left;}
#mainContentWrapper .box245.paddingtop {padding-top:15px;}
#mainContentWrapper .box245.fixedheight{height:100px;}
#mainContentWrapper .box245.alignleft{text-align:left;}


#mainContentWrapper .box660 {text-align:center;width:100%;background:url(/img/textbg.png);float:left;margin-left:1px;}
#mainContentWrapper .box660.paddingtop {padding-top:40px;}



#footer
{
     
    width:100%;

}
#footer .content {width:100%;margin:0 auto;text-align:left;}

    #footer .box250     {width:40%;margin:0 0 3% 3%;font-size:14px;background:#111;padding:10px;}
     .logos {width:100%;float:left;margin-top:15px;margin-left:0px;text-align:left;}
#footer .about {margin:5%;}

.clear
{
    clear:both;
    height:10px;
}

.spacer{display:none;}

/* Container DIV - automatically generated */
.simply-scroll-container {
  position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}
  
.simply-scroll-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}
  
.simply-scroll-list li img {
  border: none;
  display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll {
    width:350px;
margin: 0 auto;;
  height: 75px;

}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
  width:350px;
  height: 75px;
}
  
/* Explicitly set height/width of each list item */  
.simply-scroll .simply-scroll-list li {
  float: left; /* Horizontal scroll only */
  text-align:center;
  width: 170px;
  height: 70px;
}





}






















































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
